{ pkgs, ... }:
{
  hardware = {
    graphics = {
      enable = true;
      extraPackages = builtins.attrValues {

        inherit (pkgs.rocmPackages.clr)
          icd
          ;
      };

    };
  };
  boot.initrd.kernelModules = [
    "amdgpu"
  ];
}
